<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="8" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>

<block question="Don't sit on that ____. It's broken." answer="CHAIR" startBlock="1_0" endBlock="1_4"/>
<block question="____ the window, please! It's cold. " answer="CLOSE" startBlock="5_0" endBlock="5_4"/>
<block question="Please don't ____ photos in here. " answer="TAKE" startBlock="7_4" endBlock="7_7"/>

<block question="Please help me with the ____. The cups and plates are dirty. " answer="DISHES" startBlock="0_3" endBlock="5_3"/>
<block question="Do your _____ now. Don't watch TV." answer="HOMEWORK" startBlock="0_6" endBlock="7_6"/>
<block question="Please don't ____ so much! Leave some for me." answer="EAT" startBlock="5_4" endBlock="7_4"/>
</data>